/*-------------------------------------------------------------------------------------------*/
/* Responsive 12 Column Grid*/
/*-------------------------------------------------------------------------------------------*/


.grid { float: left; margin-bottom: 2.127659574468%; padding-top: 0; }
.grid-right { float: right; margin-bottom: 2.127659574468%; padding-top: 0; }
.col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860, .col-160 { display: inline; margin-right: 2.127659574468%; }
.col-60 { width: 6.382978723404%; }
.col-140 { width: 14.893617021277%; }
.col-160 { width: 16.893617021277%; }
.col-220 { width: 23.404255319149%; }
.col-300 { width: 31.914893617021%; }
.col-380 { width: 40.425531914894%; }
.col-460 { width: 48.936170212766%; }
.col-540 { width: 57.446808510638%; }
.col-620 { width: 65.957446808511%; }
.col-700 { width: 74.468085106383%; }
.col-780 { width: 82.978723404255%; }
.col-860 { width: 91.489361702128%; }
.col-940 { width: 100%; }
.fit { margin-left: 0 !important; margin-right: 0 !important; }

@media only screen and (min-width: 1224px){


}
@media only screen and (max-width: 1223px) {

}
@media only screen and (max-width: 1024px) {
	.padder{ padding:0 10px;}
	.flexslider .slides img{ width: auto !important;}
}
@media only screen and (max-width: 980px) {

.main-title{ font-size: 40px;}
#banner{ min-height: 400px;}

}
@media only screen and (max-width: 880px) {

#header h1{ }
#header h1 a{ margin:0 auto;}

a.show_hide_menu{ display:block; float:right; text-decoration: none;}
#main-menu{ display:none; float:none; position:absolute; z-index: 1000; background:rgb(60, 64, 65); margin:0 -10px; width:100%;}
#menu{ float:none; padding-top: 20px;}
a.register-interest,.section-top-wrap .title-wrap{ float:none; width:100%;}
#footer div.fl-left{ float:none; padding-right: 0;}
#footer a.register-interest{ position: relative; margin-top: 10px;}
#main-menu  li{ float:none;}
#main-menu a.register-interest{ height:auto;}
#main-menu li a{ padding:10px; height:auto; line-height: 1.5;}
.clearer{ clear:both; display: block;}
#menu ul{ list-style:none; text-align:center;}
#menu ul li{ margin-bottom:10px;}

}
@media only screen and (max-width: 768px) {


.main-title{ font-size: 28px;}
#banner{ min-height: 300px;}




#content{ float:none; width:100%; margin-bottom:20px;}
#sidebar{ float:none; width:100%;}
.grid, .grid-right{ float:none; display:block; margin-right:0;}

#container{ margin:0 auto;}
#footer{ height:auto;}
.push{ display:none;}
}

@media only screen and (max-width: 650px) {

#counter .countdown-wrap{ background:rgba(60, 64, 65,0.8); width:100%; text-align: center;}
.count-down{ width:340px; margin:0 auto;}
	.count-down span.imageSep{ width:2px;}
	.popup-content-main{ padding:30px;}

}
@media only screen and (max-width: 425px) {
	.countdown-wrap{ padding:20px 10px; width:100%;}
	

}
@media  only screen and (-webkit-min-device-pixel-ratio: 2),  only screen and (min-device-pixel-ratio: 2) {
 body {
}
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
}